/* If you want to add your own CSS code, please do it in this file */

.fitness-tbl{
    vertical-align: top;
    background: transparent;
    
}
.fitness-tbl td{
    background-color: transparent !important;    
}

/*table.fitness-tbl th, table.fitness-tbl td{
      border-left: 1px solid #E36C0A;
    border-right: 1px solid #E36C0A;
    border-top: 1px solid #E36C0A;
    
}*/
.fitness-tbl tr{
    background-color: transparent;

}
.fitness-tbl tr.heading{
    background-color: #fde4d0;
}

.fitness-tbl tr.days{
    font-weight: bold;
    color: #e36c0a;
}


.fitness-tbl h1{
    font-size: 23px;
    color: #E36C0A;
}